.logo img.logo-image {
	width : 100%;
	height : auto;
}

#sp-header .logo {
    height: 90px;
    max-width: 100%;
}

body .btn {
	border-radius : 0px;
}

body .sppb-btn.sppb-btn-default.sppb-btn-rounded, body .sppb-btn.sppb-btn-primary.sppb-btn-rounded, body .sppb-btn.btn-primary.sppb-btn-rounded, body .btn.sppb-btn-default.sppb-btn-rounded, body .btn.sppb-btn-primary.sppb-btn-rounded, body .btn.btn-primary.sppb-btn-rounded {
  border-radius: 0px;
}

body {
	max-width : 1920px;
	margin : 0px auto;
}

body .sppb-btn.sppb-btn-default.sppb-btn-rounded::after, body .sppb-btn.sppb-btn-primary.sppb-btn-rounded::after, body .sppb-btn.btn-primary.sppb-btn-rounded::after, body .btn.sppb-btn-default.sppb-btn-rounded::after, body .btn.sppb-btn-primary.sppb-btn-rounded::after, body .btn.btn-primary.sppb-btn-rounded {
  content: "";
  height: 1px;
  display: block;
  background: #00a2ed;
  position: absolute;
  bottom: -6px;
  left: 0px;
  right: 0px;
  transition: all 0.4s ease;
}

body .sppb-btn.sppb-btn-secondary.sppb-btn-rounded::after, body .sppb-btn.btn-secondary.sppb-btn-rounded::after,body .btn.sppb-btn-secondary.sppb-btn-rounded::after, body .btn.btn-secondary.sppb-btn-rounded {
  content: "";
  height: 1px;
  display: block;
  background: #e59e1f;
  position: absolute;
  bottom: -6px;
  left: 0px;
  right: 0px;
  transition: all 0.4s ease;
}

a.mpage {
	text-indent: -999em;
}

a.mpage::after {
    content: "\f015";
	font-family: "Font Awesome 5 Free";
	font-size : 16px;
	display : inline-block;
	color : #FFF;
	text-indent: 0;
	font-weight : 600;
}

.tright {
	text-align : right;
}

.offcanvas-inner a.mpage {
	text-indent: 0;
}

.offcanvas-inner a.mpage::after {
	display : none;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    text-transform: none;
} 

#sp-header .container-inner, #section-id-1622231428660 .sppb-container-inner {
	max-width : 1400px;
	margin : 0px auto;
}

#sp-header .header-btn:hover {
    background-color: #fff;
    color: #00a2ed;
    border-color: #00a2ed;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    border-radius: 0px;
}

#offcanvas-toggler > .fa {
    color: #FFF;
}

#offcanvas-toggler > .fa {
    color: #FFF;
}

.close-offcanvas {
    background: #FFF;
    color: #00a2ed;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler {
    color: #FFF;
}

.catmenu .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #FFF;
	color : #444;
	border : 1px solid #444;
}

.tcenter, .tcent {
	text-align : center;
}

.tleft {
	text-align : left;
}

.mobtopicos {
	line-height : 60px;
}

.mobtopicos a {
	color : #FFF;
	font-size : 20px;
}

.mobtopicos i {
	display : inline-block;
	margin : 0px 5px;
}

.sp-megamenu-parent .catmenubar .sp-dropdown .sp-dropdown-inner {
    background: #FFF;
}

body .sppb-btn.sppb-btn-default:hover, body .sppb-btn.sppb-btn-default:focus, body .sppb-btn.sppb-btn-default:active, body .sppb-btn.sppb-btn-primary:hover, body .sppb-btn.sppb-btn-primary:focus, body .sppb-btn.sppb-btn-primary:active, body .sppb-btn.btn-primary:hover, body .sppb-btn.btn-primary:focus, body .sppb-btn.btn-primary:active, body .btn.sppb-btn-default:hover, body .btn.sppb-btn-default:focus, body .btn.sppb-btn-default:active, body .btn.sppb-btn-primary:hover, body .btn.sppb-btn-primary:focus, body .btn.sppb-btn-primary:active, body .btn.btn-primary:hover, body .btn.btn-primary:focus, body .btn.btn-primary:active {
    background: #00a2ed;
    border-color: #00a2ed;
    color: #fff;
	border-radius : 0px;
}

.prodsinmenu li {
	list-style : none;
}

#sp-position-1 #prodsinmenu {
	padding-top : 100px;
}

.pimitem {
	width : 30%;
	display : inline-block;
	text-align : left;
	vertical-align : top;
	padding : 15px;
}

.pim200 {
	display : none;
}

.topproditem {
	font-size : 18px;
	font-weight : 500;
	position : relative;
	padding-left : 30px;
	display: inline-block;
	color : #222;
}

.topproditem::before {
	content : "";
	display : block;
	width : 35px;
	height : 35px;
	position : absolute;
	left : -10px;
	top : -5px;
}


.rethermmenu::before {
	background: url('../../../images/prodmenuicos/pict01sm.png') center center no-repeat;
	background-size : cover;
}

.rcommenu::before {
	background: url('../../../images/prodmenuicos/pict02sm.png') center center no-repeat;
	background-size : cover;
}

.rcomrmenu::before {
	background: url('../../../images/prodmenuicos/pict03sm.png') center center no-repeat;
	background-size : cover;
}

.reflamemenu::before {
	background: url('../../../images/prodmenuicos/pict04sm.png') center center no-repeat;
	background-size : cover;
}

.nfmenu::before {
	background: url('../../../images/prodmenuicos/pict05sm.png') center center no-repeat;
	background-size : cover;
}

.nfmmenu::before {
	background: url('../../../images/prodmenuicos/pict06sm.png') center center no-repeat;
	background-size : cover;
}

.nfamenu::before {
	background: url('../../../images/prodmenuicos/pict07sm.png') center center no-repeat;
	background-size : cover;
}

.nfpmenu::before {
	background: url('../../../images/prodmenuicos/pict08sm.png') center center no-repeat;
	background-size : cover;
}

.nftmenu::before {
	background: url('../../../images/prodmenuicos/pict09sm.png') center center no-repeat;
	background-size : cover;
}

.scommenu::before {
	background: url('../../../images/prodmenuicos/pict10sm.png') center center no-repeat;
	background-size : cover;
}

.sgmenu::before {
	background: url('../../../images/prodmenuicos/pict11sm.png') center center no-repeat;
	background-size : cover;
}

.tmmenu::before {
	background: url('../../../images/prodmenuicos/pict12sm.png') center center no-repeat;
	background-size : cover;
}

.msmenu::before {
	background: url('../../../images/prodmenuicos/pict13sm.png') center center no-repeat;
	background-size : cover;
}

/* .catmenu::after { */
    /* font-family: "Font Awesome 5 Free"; */
    /* font-weight: 900; */
    /* content: "\f107"; */
    /* float: right; */
    /* margin-left: 7px; */
/* }	 */

.pimitem a.btn-primary, .pimitem a.btn-secondary {
	display : inline-block;
	padding : 4px 12px;
	margin : 10px 15px 0px 0px;
}

.subprod {
	margin-top : 10px;
}

.subprod li a {
	color : #555;
	font-size : 14px;
}

.subprod li a.opensub {
	color : #00a2ed;
	
}

.prodsinmenu {
	display : none;
	position : fixed;
	top : 0;
	bottom : 0;
	left : 0;
	right : 0;
	text-align : center;
	background : #FFF;
	z-index : 1000;
	padding : 20px 50px;
	overflow-y : scroll;
}

.menuprodnav {
	text-align : right;
	font-size : 30px;
	line-height : 76px;
	padding-right : 50px;
}

.menuprodnav a {
	display : inline-block;
	margin : 0 30px;
	color : #777;
}

#menuprodback, .prodmenureview {
	display : none;
}

.prodmenureview {
	
}

.prodmenureviewwrap {
	display : flex;
	max-width : 1000px;
	margin : auto;
}

.prodmenureviewleft {
	width : 70%;
	margin : auto;
}

.prodmenureviewright {
	width : 30%;
	margin : auto;
}

.prodmenureviewright ul {
	border-left : 2px solid #00a2ed;
}

.prodlogoinmenu {
	margin : 0px auto 30px;
	display : block;
}

.subprodtitle {
	font-size : 18px;
	font-weight : 500;
	margin-bottom : 30px;
	padding : 0 30px;
}

.subprodtitle a {
	color : #222;
}

.subproddesc {
	color : #666;
	padding : 0 30px;
}

.subproddesc a.obzorbut {
	display : inline-block;
	margin-top : 40px;
}

.prodmenureviewright ul li {
	text-align : left;
	padding : 5px 0 5px 0px;
}

.prodmenureviewright ul li a {
	font-size : 16px;
}

.prodmenureviewright ul li a:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f061";
	margin-right : 5px;
	font-size : 10px;
	color : #777;
}

.prodmenureviewright ul li:hover a:before {
	color : #00a2ed;
}

body.mpage #sp-header {
	background-color: rgba(0,0,0,0.2);
}

body.mpage #sp-header.header-sticky {
    top: 0px;
    background-color: #00a2ed;
}

body:not(.mpage) #sp-header {
	background-color: #00a2ed;
	top: 0px;
}

body:not(.mpage) .body-wrapper {
	padding-top : 90px;
}

#sppb-addon-1621417718345 .sppb-col-sm-12 {
	padding-left : 0px;
}

.mpageprods {
	padding : 30px;
	background : rgba(0,0,0,0.2);
}

.mpageprods ul {
	margin : 0px;
	padding : 0px;
	text-align : left;
}

.mpageprods ul li {
	display : inline-block;
	width : 50%;
	padding : 8px 20px 8px 0px;
	text-align : left;
	vertical-align: top;
}

.mpageprods ul li a {
	color : #FFF;
	text-decoration : none;
	font-weight : 500;
	font-size : 18px;
	display : block;
	padding : 10px 0px 10px 60px;
	position : relative;
}

.mpageprods ul li a:before {
	width : 50px;
	height : 50px;
	max-width : 50px;
	max-height : 50px;
	display : block;
	position : absolute;
	content : "";
	top: 0; left: 0; 
}

.mpageprods ul li a.rethermmenu:before {
	background: url('../../../images/prodmenuicos/pict01sm.png') center left no-repeat;
	background-size : contain;
}

.mpageprods ul li a.rcommenu:before {
	background: url('../../../images/prodmenuicos/pict02sm.png') center left no-repeat;
	background-size : contain;
}

.mpageprods ul li a.rcomrmenu:before {
	background: url('../../../images/prodmenuicos/pict03sm.png') center left no-repeat;
	background-size : contain;
}

.mpageprods ul li a.reflamemenu:before {
	background: url('../../../images/prodmenuicos/pict04sm.png') center left no-repeat;
	background-size : contain;
}

.mpageprods ul li a.nfmenu {
	padding : 0px 0px 0px 60px;
}

.mpageprods ul li a.nfmenu:before {
	background: url('../../../images/prodmenuicos/pict05sm.png') center left no-repeat;
	background-size : contain;
}

.mpageprods ul li a.nfmmenu:before {
	background: url('../../../images/prodmenuicos/pict06sm.png') center left no-repeat;
	background-size : contain;
}

.mpageprods ul li a.nfamenu:before {
	background: url('../../../images/prodmenuicos/pict07sm.png') center left no-repeat;
	background-size : contain;
}

.mpageprods ul li a.nfpmenu:before {
	background: url('../../../images/prodmenuicos/pict08sm.png') center left no-repeat;
	background-size : contain;
}

.mpageprods ul li a.nftmenu:before {
	background: url('../../../images/prodmenuicos/pict09sm.png') center left no-repeat;
	background-size : contain;
}

.mpageprods ul li a.scommenu:before {
	background: url('../../../images/prodmenuicos/pict10sm.png') center left no-repeat;
	background-size : contain;
}

.mpageprods ul li a.sgmenu:before {
	background: url('../../../images/prodmenuicos/pict11sm.png') center left no-repeat;
	background-size : contain;
}

.mpageprods ul li a.tmmenu:before {
	background: url('../../../images/prodmenuicos/pict12sm.png') center left no-repeat;
	background-size : contain;
}

.mpageprods ul li a.msmenu:before {
	background: url('../../../images/prodmenuicos/pict13sm.png') center left no-repeat;
	background-size : contain;
}

.mpageprods ul li a:hover {
	text-decoration : underline;
}

.jux-date .fa {
    color : #00a2ed;
}

#sppb-addon-1633461666375 .owl-carousel {
    margin-bottom: 20px;
}

.owl-carousel.owl-loaded .owl-dots .owl-dot.active span, .owl-carousel.owl-loaded .owl-dots .owl-dot:hover span {
    background-color: #00a2ed;
}

#sppb-addon-1633461666375 .item .date-title-descript {
    padding: 15px 20px 0px;
}

#sppb-addon-1633461666375 .jux-content-slider h2.jux-title {
    margin-top: 5px;
    line-height: 0.9;
}

.vertimg {
    background-size: contain!important;
}

#section-id-1636059078388 a {
	color : #FFF;
	font-weight : 400;
	font-size : 20px;
}

.sppb-btn-info {
    color: #00a2ed;
    background-color: #FFF;
    border-color: #FFF;
}

.sppb-btn-info:hover {
    color: #FFF;
    background-color: #00a2ed;
    border-color: #FFF;
}

#sp-bottom {
    padding: 50px 0 20px;
    font-size: 16px;
    line-height: 1.6;
}

#sp-bottom3 a.catmenu {
	margin-top : 5px;
	color : #FFF;
}

#sp-bottom3 a.catmenu:hover {
}

#sp-bottom2 p.tcenter {
	padding-top : 15px;
}

#sp-bottom2 p.tcenter a {
	color : #FFF;
	font-size : 26px;
	display : inline-block;
	margin : 0 6px;
}

#sp-bottom4 p {
	text-align : right;
	color : #FFF;
	font-size : 24px;
	padding-top : 15px;
}

#sp-bottom4 p a {
	color : #FFF;
}

.zakazform {
    color: #FFF;
    background: #00a2ed;
	margin-top : 15px;
}

#bfQuickModeSection4788 {
	width : 50%;
	float : left;
}

#bfQuickModeSection4788 .bfLabelRight input {
	line-height : 30px;
}

#bfQuickModeSection4788 .bfLabelRight input {
	width : 18px;
	float : left;
	height : 18px;
	margin-top: 4px;
}

.bfQuickMode .bfLabelRight label {
    width: 94%;
	border-left : 1px solid #ccc;
	padding-left : 15px;
    float: right;
    margin: 0px;
	transform : none;
}

#bfQuickModeSection76885 {
	width : 50%;
	float : right;
}

.bfRolloverBg {
	background : none!important;
}

#bfElemWrap579 input, #bfElemWrap596 input {
	width : 18px;
	height : 18px;
	margin-top: 3px;
}

.zakazform textarea, .zakazform input[type="text"] {
	background : #eee;
}

#bfQuickModeSection4788 input[type="text"] {
	text-align : center;
	color : #000;
}

#bfQuickModeSection76885 input[type="text"], #bfQuickModeSection76885 textarea {
	padding : 5px;
	color : #000;
}

input#ff_elem601 {
    display: none;
}

label#bfLabel601 {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
	width: 100%;
	margin-bottom : 15px;
}

#bfQuickModeSection76885 label, #bfQuickModeSection76885 input, #bfQuickModeSection76885 textarea {
    width: 100%;
	max-width: 100%;
	margin-top : 3px;
}

#bfElemWrap605 label {
    width: 90%;
	max-width: 100%;
	margin-top : 3px;
}

#bfElemWrap605 input {
	width : 18px;
	height : 18px;
	margin-top: 5%;
}

#bfElemWrap605 label {
	font-size : 13px;
	color : #eee;
}

#bfElemWrap605 label a {
	color : #FFF;
	text-decoration : underline;
}

#ff_elem606 {
    z-index: 1;
    font-weight: 500;
    font-size: 16px;
    line-height: 28px;
    color: #00a2ed;
    text-transform: uppercase;
    padding: 17px 38px;
    position: relative;
	background : #FFF;
	border : 1px solid #FFF;
	transition:all 0.4s ease
}

#ff_elem606:hover {
    color: #FFF;
	background : #00a2ed;
	transition:all 0.4s ease;
	border : 1px solid #FFF;
}

#bfPage2 {
	padding-top : 40px;
}

#bfElemWrap1115, #bfElemWrap1115 input {
	display : none;
}

.topwrapmodule {
	background : #efefef;
	margin-bottom : 15px;
}

.topwrapmodule .page-content {
	max-width: 1140px;
	margin : 0px auto;
	margin-bottom : 5px;
}

body .sppb-btn.header-btn, body .btn.header-btn {
  font-family: 'Play', sans-serif!important;
}

.browse-view .row .product .spacer img, .related-products-view .row .product .spacer img {
	width : 70%;
	height : auto;
	margin : 0 auto 20px;
	display : block;
}

.vm-product-descr-container-1 > h2, .vm-product-descr-container-0 > h2 {
  font-size: 18px!important;
  font-weight : normal!important;
  line-height: 26px;
  margin: 0 0 10px 0;
}

.spacer.product-container {
  border: 0px solid #ddd;
  margin: 2px;
  margin-bottom : 20px;
  
}

.product-container .btn.btn-primary {
  border-color: #00a2ed;
  background: #00a2ed;
  color: #FFF;
  position: relative;
  font-size : 14px;
  padding-left : 5px;
  padding-right : 5px;
  width : 100%;
  max-width : 100%;
  text-align : center;
  border-radius : 0px;
}

body .sppb-btn.sppb-btn-secondary, body .sppb-btn.btn-secondary, body .btn.sppb-btn-secondary, body .btn.btn-secondary {
  color: #e59e1f;
  background-color: #e59e1f;
  border-color: #e59e1f;
  color: #fff;
  border-radius : 0px;
}

body .sppb-btn.sppb-btn-secondary::after, body .sppb-btn.btn-secondary::after, body .btn.sppb-btn-secondary::after, body .btn.btn-secondary::after {
  background: #e59e1f;
  height: 1px;
}

.btn.btn-secondary {
  border-color: #e59e1f;
  background: #e59e1f;
  color: #FFF;
  position: relative;
  
}

.product-container .btn.btn-secondary {
  font-size : 14px;
  padding-left : 5px;
  padding-right : 5px;
  width : 100%;
  max-width : 100%;
  text-align : center;
  border-radius : 0px;
}

.vm-product-descr-container-0 {
  min-height: 55px;
  margin-bottom: 6px;
}

.catprodrow .col-xl-6 {
	padding-left : 5px!important;
	padding-right : 5px!important;
}

#sp-main-body {
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 500px;
}

a.product-details, a.details, div.details {
  background-position: 0 0;
  display: inline-block;
  padding: 3px 8px 1px;
  border-radius : 0px;
  
}

.productdetails-view a.product-details {
	margin-right: -5px;
}

.productdetails-view .main-image {
	display : block;
	margin : 0px auto;
	width : 80%;
	height : auto;
}

.productdetails-view h1 {
  font-size: 26px!important;
  font-weight: normal!important;
}

.productdetails-view .product-short-description {
  margin : 30px 0;
  padding: 0;
  font-size : 18px;
}

.butbacktolist {
	min-width : 211px;
	display : inline-block;
	text-align : center;
	margin-right : 11px!important;
}

.flexacrow {
	
}

#bfQuickModeSection4788 {
	margin-top : 25px;
}

.vm-cat-details-button .addtocart-button {
	width : 100%;
}

.vm-cat-details-button .addtocart-area, .productdetails input.addtocart-button {
	display : none!important;
}

.vm-product-descr-container-1 {
  min-height: 53px;
  margin-bottom: 6px;
}

.productdetails span.addtocart-button {
	width : 250px;
}

.prodchars {
	margin-top : 30px;
}

.productdetails {
	margin-bottom : 40px;
}

.aboutmenu li, .aboutmenu li a {
	line-height : 32px!important;
	
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
  
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
  line-height : 26px!important;
  font-weight: 400;
  text-decoration: none;
  color : #FFF;
}

#sppb-addon-1644092702196 ul {
	margin : 0;
	padding : 0;
}

#sppb-addon-1644092702196 li {
	list-style : none;
	margin-bottom : 15px;
}

.item .date-title-descript {
  padding-bottom: 0px;
}

.image-gallery-about img {
	max-width : 352px;
	height : auto;
}

#sp-footer {
	color: #555;
}

#sp-footer p {
	font-size : 12px;
	color: #555;
	text-align : justify;
}

#sp-bottom4 {
  padding: 0px 15px 0px 00px;
}

.article-details, .blog, .productdetails {
	max-width : 1140px;
	margin : 20px auto 50px;
}

.article-header-innt h1 {
	font-size : 28px;
	line-height : 40px;
	font-family : "Play";
	margin : 0px 0 0px;
	color : #252525;
	font-weight : 400;
}

.article-header-innt {
	margin-bottom : 20px;
	align-items : center;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
  color: #FFF;
  font-weight : 500;
  text-decoration : none;
}

#sp-left {
	max-width : 400px;
}

#sp-left .sp-module h3.sp-module-title {
  font-size: 28px;
  line-height: 40px;
  font-family: "Play";
  margin: 0px 0 30px;
  color: #252525;
  font-weight: 400;
}

#sp-left .sp-column {
  position: sticky !important;
  top: 0px !important;
}


#sp-left ul.menu li {
	display : block;
	width: 100%;
	line-height: 26px;
	font-family: "Play";
	font-size : 18px;
	padding : 10px 10px 10px 50px;
	transition : 500ms all;
}

#sp-left ul.menu li.current, #sp-left ul.menu li:hover, #sp-left ul.menu li:focus, #sp-left ul.menu li:active {
	background : #f5f5f5;
	transition : 1000ms all;
}

#sp-left ul.menu li.current a {
	color : #00a2ed;
}

body, .body-innerwrapper {
  overflow-x: unset;
}

.p-partners img {
	display : inline-block;
	margin : 10px;
	width : 22%;
	height : auto;
}

.videopage .sppb-addon-raw-html .sppb-addon-content {
	text-align : center;
	font-size : 20px;
	font-family : "Play";
	line-height : 30px;
	pading : 15px;
}

.videopage .sppb-addon-raw-html .sppb-addon-content span {
	display : block;
	text-align : center;
	font-size : 14px;
	line-height : 22px;
}

.videopage .sppb-addon-raw-html .sppb-addon-content span i {
	display : inline-block;
	margin-right : 5px;
	color: #00a2ed;
	font-size: 12px;
}

.videopage .sppb-addon-raw-html .sppb-addon-content iframe {
	width: calc(100%)!important;
	height: auto!important;
	aspect-ratio: 4/3!important;
}

.view-category .article-list .article .article-body .article-header h2 a {
  color: #001830;
  font-size : 20px;
  font-weight : 400;
  line-height : 26px;
}

.nbtn, .atr_buts a.sppb-btn {
	padding: 7px 30px!important;
	border-radius : 0px;
}

.atr_buts {
	margin-top : 30px;
}

.atr_buts a.sppb-btn {
	padding: 7px 15px!important;
	border-radius : 0px;
}

.article-wrap img {
	margin-top : 8px;
}

.article-img {
	width : 100%;
	aspect-ratio : 19/9;
	background-color : #f6f6f6;
	margin-bottom : 25px;
}

.smigal img {
	margin-bottom : 20px;
}

.article-galls {
	text-align : center;
}

.article-galls img {
	height : 180px;
	width : auto;
	margin : 5px;
	display : inline-block;
}

.sertsswrap h2 {
	text-align : center;
}

.sertslist {
  margin-bottom: 30px!important;
  
}

.mytagsitem {
	display : inline-block;
	padding : 0 10px;
	width : auto;
	text-align : center;
	line-height : 40px;
	font-family : "Play";
}

.prodtags {
	margin-bottom : 40px;
}

.avtiss {
	font-weight : 600;
}

.article-smi-innt img, .default-article img {
	display : inline-block;
}

.article-smi-innt img.article-main-img {
	display : block;
	margin : 0px auto 30px;
}

#ff_formdiv3 #bfElemWrap560 label {
	font-size : 13px;
}

.bfFormDiv input[type="text"] {
	border-top : 1px solid #e0e0e0;
	border-right : 1px solid #e0e0e0;
	border-left : 1px solid #e0e0e0;
	color : #555;
	line-height : 45px;
	height : 45px;
	padding : 0 10px;
	box-sizing: border-box;
}

.bfFormDiv textarea {
	border : 1px solid #e0e0e0;
}

.bfFormDiv #bfSubmitButton {
	z-index: 1;
	font-weight: 500;
	font-size: 16px;
	line-height: 28px;
	color: #00a2ed;
	text-transform: uppercase;
	padding: 17px 38px;
	position: relative;
	border-color: #00a2ed;
	background: #00a2ed;
	color: #FFF;
	position: relative;  
	display : block;
	margin : 0px auto 30px;
	float : none;
	box-shadow : none;
}

.instrwrap {
	align-items : center;
}

.smionaswrap h2 {
  margin-bottom : 15px!important;
}

.downtable {
	width : 90%;
	margin-left : 40px;
}

.downtable tr:nth-child(2n) {
	background : #f0f0f0;
}

.downtable tr td:nth-child(1) {
	width : 70%;
	padding : 10px;
}

.downtable tr td:nth-child(2) , .downtable tr td:nth-child(3) {
	width : 15%;
	padding : 10px;
	text-align : center;
}

.subtitle {
	font-size : 18px;
	font-weight : 400;
}

.mtop30 {
	margin-top : 30px;
}

.sp-megamenu-wrapper .item-mmenu386 {
	display : none!important;
}

.revswrap h2 a {
  font-size : 20px!important;
  line-height : 26px!important;
  color : #001830;
}

.revsitemfull h2 {
	text-align : left;
	margin-bottom : 30px;
	
}

.revsitemfullimg img {
	width : 100%;
	height : auto;
	margin-top : 0px;
}

.revsitemfullimg, .revsitemfull {
  padding-left: 15px!important;
  padding-right: 15px!important;
}

body .btn.btn-niz {
	padding: 5px 38px;
}

.revsitemfull .btn {
	margin-top : 20px;
}

.otchright img {
	margin-bottom : 15px;
}

.otchright .btn {
	width : 100%;
	text-align : center;
}

.category-view {
	max-width : 1140px;
	margin : 0px auto;
}

.article-footer-innt a {
	font-size : 11px;
	color : #444!important;
}

.cpnb-accept-btn {
	border-radius : 0px;
	border : none;
	color : #FFF;
	background-color: #e59e1f;
	text-shadow : none;
}
div#sp-bottom2 {
    padding: 0;
}

.back-to-category {
  margin-right : 13px;
}

.productdetails {
  margin: 0px auto 50px;
}

.deal-offer-prod {
	margin-top : 30px;
	font-family : "Play";
	font-size : 18px;
	padding : 20px;
	background : #efefef;
	margin-left : -20px;
}

.deal-offer-prod a {
	display : inline-block;
	margin-top : 8px;
}

.bfQuickMode span.bfElemWrap {
  box-sizing: border-box;
}

#bfQuickModeSection98261 .bfClearfix {
	text-align : justify;
}

#bfElemWrap943, #bfElemWrap1148 {
	width : 49%;
	margin : 0px 5px 0px 0px;
	display : inline-block;
}

#bfElemWrap1148 {
	margin : 0px;
}

#bfElemWrap943 input, #bfElemWrap1148 input {
	max-width : 100%;
}

#ff_elem945 {
	max-width : 401px;
}

#column-wrap-id-1647598171851 {
	min-height : 550px;
}

.dealform .bfFormDiv #bfSubmitButton, .contcallback .bfFormDiv #bfSubmitButton {
  margin: 0px auto 10px;
}

.dealers-a #topdeal .sppb-row-container, .dealers-b #topdeal .sppb-row-container {
	background : rgba(255,255,255,0.7);
	padding : 50px;
	margin-top : -90px;
}

.dealers-a #topdeal .sppb-row-container input, .dealers-b #topdeal .sppb-row-container input {
	background : #FFF;
}

.dealers-c #topdeal .sppb-row-container, .dealers-d #topdeal .sppb-row-container {
	background : rgba(0,0,0,0.7);
	padding : 50px;
	margin-top : -90px;
}

.dealers-c #topdeal .sppb-row-container input, .dealers-d #topdeal .sppb-row-container input {
	background : #FFF;
}


.dealprods .sppb-addon-text-block a {
	color : #000;
}

.contcallback textarea {
	width : 100%!important;
}

.textimglarge {
	max-width : 800px;
	height : auto;
	display: block!important;
	margin-left: auto; 
	margin-right: auto;
}

#sppb-addon-1648116229073 .sppb-nav-modern > li > a .sppb-tab-subtitle {
  font-weight: normal;
  display: none;
}

.rc-mod #sppb-addon-1648116229073 .sppb-nav-modern > li > a .sppb-tab-subtitle {
  font-weight: normal;
  display: block;
}

.product-short-description span {
	font-weight : bold;
	display : inline-block;
	margin-bottom : 20px;
}

.product-full-description h3 {
	margin : 30px 0 20px;
	font-weight : normal;
	font-size : 24px;
}

.product-full-description p {
	width : 100%;
}

.product-full-description strong {
	display : block;
	width : 100%;
	padding-bottom : 7px;
	border-bottom : 1px solid #eee;
}

.sppb-nav-modern {
	text-align : center;
}

.sppb-nav-modern li {
	display : inline-block;
	float : none;
}

.vmproductSnapshot .product-short-description {
	font-size : 0px;
}

.vmproductSnapshot .product-short-description br {
	display : none;
}

.vmproductSnapshot .product-short-description span {
	font-size : 18px;
	margin-bottom : 0px;
}

.vmproductSnapshot span.addtocart-button {
	display : block;
	width : 300px;
}

.default-article .techtable {
	width : 80%;
	margin : 10px auto 30px;
}

.techtable td {
	padding : 7px 10px;
}

.first-titles {
	
}

.article-list .itembg1 {
	background : #efefef;
	padding : 25px 20px;
	margin-bottom: 0px;
}

.article-list .itembg0 {
	padding : 25px 20px;
	margin-bottom: 0px;
}

.article-list .itembg0 h2, .article-list .itembg1 h2, .article-list .itembg0 img, .article-list .itembg1 img {
	margin : 0px;
}

.clr {
	clear : both;
}

#sp-inst1, #sp-inst2, #sp-inst3, #sp-inst4, #sp-inst5 {
	display : none;
} 

.instrtab1 {
	width : 20%;
	padding : 0px!important;
}

.instrtab2 {
	width : 60%;
}

.instrtab2 h4 {
	margin : 0px!important;
	padding : 0px!important;
	font-weight : normal;
	font-size : 18px;
}

.instrtab3 {
	width : 20%;
}

#prodfscreeen {
	margin-top : -50px!important;
}

.white-popup-block {
  padding: 0!important;
}

.mfp-close {
	color : #00a2ed!important;
	background : rgba(255,255,255,0.6)!important;
	top : 6px!important;
	right : 6px!important;
}

.landmrow {
	width : 100%;
}

.landmcol li {
	display : block;
	font-size : 18px;
	font-family : "Play";
	line-height : 50px;
}

.landmcol li a {
	color : #333;
}

.landmcol li a:hover {
	color : #00a2ed;
}

.landmcol li i {
	line-height : 50px;
	font-size : 13px;
	margin-left : -5px;
	margin-right : 5px;
}

.prodboxland img {
	width : 70%;
	height : auto;
	margin : 0px auto;
	display : block;
}

.sppb-btn-danger {
  color: #00a2ed!important;
  background-color: #FFF!important;
  border-color: #FFF!important;
}

.rtmodland {
	min-height : 190px;
}

.rc_tuzly,.rc_tuzly2 {
	text-align : center;
}

.rc_tuzly img {
	display : inline-block;
	margin : 10px;
	width : 30%;
	height : auto;
}
.rc_tuzly2 img {
    display: inline-block;
    margin: 10px;
    width: 20%;
    height: auto;
}

.dealtoptextlist ul {
	font-size : 18px;
	line-height : 28px;
}

.dealtoptextlist ul li a {
	color : #000;
	text-decoration : underline;
}

.deal-tech .sppb-addon-image-layout-text p {
	margin : 0px;
	padding : 10px 5px;
}

.dealers-c #topdeal .sppb-addon-title, .dealers-d .sppb-addon-title, .dealers-c #topdeal .sppb-addon-content, .dealers-d #topdeal .sppb-addon-title, .dealers-d .sppb-addon-title, .dealers-d #topdeal .sppb-addon-content {
	color : #FFF;
}

.dealers-c #topdeal .dealtoptextlist ul, .dealers-d #topdeal .dealtoptextlist ul {
	color : #ddd;
}

.dealers-c #topdeal .dealtoptextlist ul li a, .dealers-d #topdeal .dealtoptextlist ul li a {
	color : #FFF;
}

#ff_elem538, #ff_elem539, #ff_elem541, #ff_elem542, #ff_elem543, #ff_elem544, #ff_elem545, #ff_elem546 {
  border-right: 1px solid #f2f2f2;
  border-left: 1px solid #f2f2f2;
  border-top: 1px solid #f2f2f2;
  
}

#ff_form2 label {
	margin-bottom : 5px;
}

.picimgmenu {
	position : relative;
	margin-bottom : 30px;
}

.picimgmenu span.image-title {
  z-index: 10;
  display: block;
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding-left: 15px;
  padding-right: 10px;
  padding-top: 50px;
  padding-bottom: 10px;
  background: rgb(0,0,0);
  background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%);
  border-radius: 0px 0px 20px 3px;
  padding-top: 50px;
  font-family : "Play";
  min-height : 70px;
  color : #FFF;
  font-size : 22px;
  line-height : 30px;
}

.picimgmenu img {
	border-radius : 20px 0 20px 0;
}

.notpc, .sp-megamenu-parent img, #showinnsubmenuclose {
	display : none;
}

.prodprice {
	margin : 30px 0;
}

.prodprice a.btn {
	width : auto!important;
	padding-left : 30px!important;
	padding-right : 30px!important;
}

.prod-images {
	text-align : center;
}

.prod-images img {
	margin : 10px;
	width : 45%;
	height : auto;
	padding : 5px;
	border : 1px solid #efefef;
	display : inline-block;
}

.prod-images img.prod-main-img {
	width : 100%;
}

#ff_formdiv3 {
	padding: 30px;
	box-shadow: 0 0 0 0 #fff;
	background-color: #efefef;
}

#ff_formdiv3 input, #ff_formdiv3 textarea {
	background : #FFF;
}

#ff_formdiv3 section {
	margin-bottom : 10px;
}

#ff_formdiv3 section input[type="text"], #ff_formdiv3 section textarea {
  width: 100% !important;
}

#ff_formdiv3 label {
  width: 100%;
}

#ff_formdiv3 label#bfLabel560 {
	width : 90%;
	
}

#ff_formdiv3 #ff_elem560 {
	float : right;
}

a.fboxcerts {
	color : #444;
	display : inline-block;
	text-align : center;
}

.fboxcerts img {
	margin-bottom : 10px;
	display : inline-block;
} 

.fboxcertsvert img {

} 

.instruction-list .article .article-body .article-header h2 a.mod-articles-category-title {
	font-size : 16px;
}

.instlistsubtitle {
	font-size : 22px;
	line-height : 26px;
	margin-top : 30px;
	margin-bottom : 20px;
	font-weight : normal;
}

.view-category .article-list .article .article-body.instrwrap .article-header h2 {
  font-size: 24px;
  margin-bottom : 0px!important;
}

#btn-1620299499049 {
  border-color: #FFF!important;
  color: #00a2ed!important;
  background : #FFF!important;
}

#btn-1620299499049:hover, #btn-1620299499049:active, #btn-1620299499049:focus {
  border-color: #FFF!important;
  color: #FFF!important;
  background : #00a2ed!important;
}

#section-id-1648156514833 {
	display : none;
}

#sppb-addon-1648161441565 #bfPage2 {
	background : #00a2ed!important;
	color: #FFF!important;
	padding-top: 20px!important;
}

.image400 {
	width : 400px;
	height : auto!important;
}

.image600 {
	width : 600px;
	height : auto!important;
}

.image250right {
	width: 250px; 
	height: auto; 
	margin: 5px; 
	float: right;
}

.image250left {
	width: 250px; 
	height: auto; 
	margin: 5px; 
	float: left;
}


